RubyGems Navigation menu

literate_maruku 0.1.3

Given Ruby's open classes and Maruku's powerful parser architecture, literate_maruku provides a basic literate programming environment for Ruby.

Versions:

  1. 0.1.3 - November 27, 2009 (10 KB)
  2. 0.1.2 - November 27, 2009 (10 KB)
  3. 0.1.1 - October 4, 2007 (32.5 KB)
  4. 0.1.0 - September 29, 2007 (32 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Gregor Schmidt

Owners:

B1e6fa454ff8ac0a2fc321d38caf67b2

Total downloads 5,881

For this version 1,587

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'literate_maruku', '~> 0.1.3' = Copy to clipboard Copied!

install:
gem install literate_maruku = Copy to clipboard Copied!

Links: